Page MenuHomePhabricator

Make ORES celery workers quiet down
Closed, ResolvedPublic

Description

There are a few different types of errors that are filling ORES logs and making it hard to debug. Clean up the known errors so that the unexpected ones are more prominent. See https://github.com/wiki-ai/ores/issues/84

Event Timeline

Halfak created this task.Sep 13 2015, 4:43 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 13 2015, 4:43 PM

Addressing the "This UTF-8 encoding can't convert to UTF-16:" warning in https://github.com/rfk/pyenchant/pull/59

Halfak claimed this task.Sep 13 2015, 4:45 PM
Halfak set Security to None.
Halfak renamed this task from Make ORES celery workers quiet down to Make #ORES celery workers quiet down.Sep 14 2015, 3:08 PM
Halfak renamed this task from Make #ORES celery workers quiet down to Make ORES celery workers quiet down.
Halfak updated the task description. (Show Details)

See my local hack until upstream turns around here: https://github.com/wiki-ai/revscoring/pull/191

awight added a subscriber: awight.Sep 18 2015, 4:45 PM
Halfak closed this task as Resolved.Nov 19 2015, 11:38 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 19 2015, 11:38 PM